MODULE YOMGETMINI

USE PARKIND1  ,ONLY : JPRB, JPIM

IMPLICIT NONE

SAVE

REAL(KIND=JPRB),ALLOCATABLE :: RZVAZX(:)
INTEGER(KIND=JPIM),ALLOCATABLE :: MIOPROC(:)
INTEGER(KIND=JPIM) :: MBUF(3)
INTEGER(KIND=JPIM) :: NUM_IO_PROCS
INTEGER(KIND=JPIM) :: NUM_PROCS_PER_IO_PROC

! ----------------------------------------------------------------------

END MODULE YOMGETMINI
